package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuMarcas extends DefaultItemMenuSistema {

	public ItemMenuMarcas() {
		super("indexController.mniMarcas.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.MARCAS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaMarca.zul",
                Labels.getLabel("busquedaMarcaController.window.title"),
				getArgs() ,desktop);
	}

}
